Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: dasbus
Source: https://github.com/rhinstaller/dasbus

Files: *
Copyright: 2019-2022 Vendula Poncova <vponcova@redhat.com>
           2020 Dominika Hodovska <dhodovsk@redhat.com>
           2020 Jiri Konecny <jkonecny@redhat.com>
           2020 Luca Weiss <luca@z3ntu.xyz>
           2020 Yuri Chornoivan <yurchor@ukr.net>
           2021 Christopher M. Cantalupo <christopher.m.cantalupo@intel.com>
           2021 Jiri Konecny <jkonecny@redhat.com>
License: LGPL-2.1+

Files: debian/*
Copyright: 2021-2023 Luca Boccassi <bluca@debian.org>
License: LGPL-2.1+

License: LGPL-2.1+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2.1".
